Bug 215138 - HWCERT: PCS PRODiiGY C51G,PRODiiGY C51G NL,ORiiON C51G [Goto Cert]
HWCERT: PCS PRODiiGY C51G,PRODiiGY C51G NL,ORiiON C51G
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Lipika Pal
N.A.
PCS
:
: 788453 788454 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-11 06:14 EST by Paresh Haria
Modified: 2012-02-08 03:58 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 00:07:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 18 Lipika Pal 2006-12-13 06:25:13 EST
Product Description is as follows:

Processor: AMD Athlon 64 X2 Dual Core 5000+  Speed: 2.6GHz  L2 Cache: 2MB
Memory: 2 GB
Hard Disk Drive: SAMSUNG SP0812C SATA 80GB HDD
Network Interface Card: Realtek RTL8201CL Fast Ethernet 10/100 Mbps Controller
Video: Integrated Graphics nVidia C51G
CDROM: TSSTCorp SH-C522C 52X IDE/ATAPI CD-ROM
USB ports: 8
Floppy Disk Drive: 3.5" 1.44MB FDD
Motherboard: nVIDIA C51G Chipset based MSI K9NGM-L Mainboard
Chipset: nVIDIA C51G
Audio: Integrated RealTek ALC 883 High Definition Audio

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.